Activity log for bug #732637

Date Who What changed Old value New value Message
2011-03-10 15:08:51 Florian Boucault bug added bug
2011-03-10 15:09:34 Florian Boucault unity-2d: status New Confirmed
2011-03-10 15:09:42 Florian Boucault unity-2d: importance Undecided Medium
2011-04-27 15:50:45 Florian Boucault unity-2d: milestone 3.10
2011-04-27 15:54:29 Florian Boucault summary [launcher] Take into account shortcut= key in place service descriptions [shortcuts] Take into account shortcut= key in place service descriptions
2011-04-27 16:02:57 Florian Boucault unity-2d: importance Medium High
2011-04-27 16:12:17 Florian Boucault unity-2d: assignee Olivier Tilloy (osomon)
2011-04-29 14:50:17 Olivier Tilloy unity-2d: status Confirmed In Progress
2011-04-29 15:45:33 Launchpad Janitor branch linked lp:~osomon/unity-2d/place-keyboard-shortcuts
2011-05-03 16:08:02 Olivier Tilloy unity-2d: status In Progress Fix Committed
2011-05-26 13:08:14 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2011-05-31 20:10:05 Didier Roche unity-2d (Ubuntu): status New Fix Committed
2011-06-13 14:57:22 Florian Boucault unity-2d: milestone 3.10 3.8.6
2011-06-13 15:18:16 Florian Boucault unity-2d: status Fix Committed Fix Released
2011-08-12 16:08:37 Florian Boucault unity-2d (Ubuntu): status Fix Committed Fix Released